List risk match resolutions | Parallel Developer Documentation
Version: Current – v2.x
A risk match can have multiple resolutions applied to it over time. This endpoint can be used to obtain a list of all resolutions applied to a specific risk match.
HTTP Request
GET https://api.parallelmarkets.com/v2/partner-records/{id}/risk-matches/{risk_match_id}/resolutions
{id}- The individual or business ID in your case management account. If an external_id has been set, theexternal_idvalue can be used instead.{risk_match_id}- the ID of the specific risk match for the individual or business.
Query Parameters
Pagination request parameters (optional).
Response Parameters
| Parameter | Description |
|---|---|
data |
An array of Risk Match objects associated with the individual or business. |
pagination |
A Pagination object containing a next_cursor value that can be used in a subsequent API call to obtain the next page of records. |
Example Response
- Individual Risk Match Resolutions
- Business Risk Match Resolutions
{
"data": [
{
"id": "UG9kVXNlclJpc2tNYXRjaDoxLTQ5Nzg1OQ==",
"source": "system",
"match_details": {
"score": 100,
"currently_sanctioned": true,
"last_name": "Kindred",
"first_name": "Christy",
"pep": true,
"law_enforcement": false,
"financial_regulator": false,
"disqualified_director": true,
"insolvent": true,
"adverse_media": false,
"middle_name": null,
"birth_date": null,
"deceased": false,
"nationalities": ["ES"],
"previously_sanctioned": false
},
"resolved_at": null,
"created_at": "2024-09-10T16:09:39Z",
"resolved_by": null,
"resolution": null,
"change_id": "UG9kVXNlckRhdGFFbnRyeTo2MDI=",
"resolution_id": "UG9kVXNlclJpc2tNYXRjaDozNzE1",
"resolution_notes": null
},
{
"id": "UG9kVXNlclJpc2tNYXRjaDoxLTQ5Nzg1OQ==",
"source": "user",
"match_details": {
"score": 100,
"currently_sanctioned": true,
"last_name": "Kindred",
"first_name": "Christy",
"pep": true,
"law_enforcement": false,
"financial_regulator": false,
"disqualified_director": true,
"insolvent": true,
"adverse_media": false,
"middle_name": null,
"birth_date": null,
"deceased": false,
"nationalities": ["ES"],
"previously_sanctioned": false
},
"resolved_at": "2024-09-10T16:09:49Z",
"created_at": "2024-09-10T16:09:49Z",
"resolved_by": {
"email": "case-reviewer@example.com",
"last_name": "Reviewer",
"first_name": "Ramsay"
},
"resolution": "nationality-mismatch",
"change_id": "UG9kVXNlckRhdGFFbnRyeTo2MDI=",
"resolution_id": "UG9kVXNlclJpc2tNYXRjaDozNzE3",
"resolution_notes": "The Risk Monitor alert relates to an individual who has been determined to be of a different nationality than the verified nationality of the individual being screened."
}
],
"pagination": {
"next_cursor": null
}
}
{
"data": [
{
"id": "UG9kQnVzaW5lc3NSaXNrTWF0Y2g6Mjg1LTY4ODM2",
"source": "system",
"match_details": {
"name": "Kinahan Family",
"score": 100,
"currently_sanctioned": true,
"pep": false,
"law_enforcement": false,
"financial_regulator": false,
"disqualified_director": false,
"insolvent": false,
"adverse_media": true,
"previously_sanctioned": false,
"website": null
},
"resolved_at": null,
"created_at": "2024-09-10T15:44:55Z",
"resolved_by": null,
"resolution": null,
"change_id": "UG9kQnVzaW5lc3NEYXRhRW50cnk6NTI1",
"resolution_id": "UG9kQnVzaW5lc3NSaXNrTWF0Y2g6MzY=",
"resolution_notes": null
},
{
"id": "UG9kQnVzaW5lc3NSaXNrTWF0Y2g6Mjg1LTY4ODM2",
"source": "user",
"match_details": {
"name": "Kinahan Family",
"score": 100,
"currently_sanctioned": true,
"pep": false,
"law_enforcement": false,
"financial_regulator": false,
"disqualified_director": false,
"insolvent": false,
"adverse_media": true,
"previously_sanctioned": false,
"website": null
},
"resolved_at": "2024-09-10T15:47:45Z",
"created_at": "2024-09-10T15:47:45Z",
"resolved_by": {
"email": "case-reviewer@example.com",
"last_name": "Reviewer",
"first_name": "Ramsay"
},
"resolution": "possible-match",
"change_id": "UG9kQnVzaW5lc3NEYXRhRW50cnk6NTI1",
"resolution_id": "UG9kQnVzaW5lc3NSaXNrTWF0Y2g6Mzg=",
"resolution_notes": "Further investigation required."
},
{
"id": "UG9kQnVzaW5lc3NSaXNrTWF0Y2g6Mjg1LTY4ODM2",
"source": "user",
"match_details": {
"name": "Kinahan Family",
"score": 100,
"currently_sanctioned": true,
"pep": false,
"law_enforcement": false,
"financial_regulator": false,
"disqualified_director": false,
"insolvent": false,
"adverse_media": true,
"previously_sanctioned": false,
"website": null
},
"resolved_at": "2024-09-10T16:11:59Z",
"created_at": "2024-09-10T16:11:59Z",
"resolved_by": {
"email": "case-reviewer@example.com",
"last_name": "Reviewer",
"first_name": "Ramsay"
},
"resolution": "nationality-mismatch",
"change_id": "UG9kQnVzaW5lc3NEYXRhRW50cnk6NTI1",
"resolution_id": "UG9kQnVzaW5lc3NSaXNrTWF0Y2g6Mzk=",
"resolution_notes": "The Risk Monitor alert relates to a business that has been determined to be of a different jurisdiction than the verified country of the business being screened."
}
],
"pagination": {
"next_cursor": null
}
}